# $EPIC: notw,v 1.2 2001/07/16 20:46:43 jnelson Exp $
Synopsis:
   $notw(<number> <word list>)

Technical:
   * If the <number> argument is omitted the empty string is returned.
   * If the <number> argument is negative, <word list> is returned.
   * The return value of this function is <word list> with the <number>th
     word omitted, counting from zero.
   * Extra spaces surrounding the <number>th word will be removed.
   * Historically <word list> does not support double-quoted words.
     This may change in the future.  Try using /xdebug extractw.

Practical:
   Useful when you want to remove a word from a word list.

Returns:
   The <word list> argument without the <number>th word, counting from zero.

Examples:
   $notw(0 hello there how are you?)       returns "there how are you?"
   $notw(2 hello there how are you?)       returns "hello there are you?"
   $notw(-1 hello there how are you?)      returns "hello there how are you?"

History:
   This function first appeared in "plus-2" (post-ircII, pre-EPIC)

See Also:
   word(6); restw(6)
